View Single Post
Old 12-03-09, 04:27 PM   #1
SinCroTech
Registered User
 
Join Date: Sep 2009
Posts: 2
Default Error in README: differences between .-pkg[012].run packaged driver versions

Hi,


in the documentation, e.g.
ftp://download.nvidia.com/XFree86/Li....html#id300489

it says, the only difference between the different "-pkg[012].run" driver package versions were the number of included precompiled kernel interfaces.

But actually, the -pkg2.run versions seem to be the only ones with the 32-bit compatibility libraries included.

This should be clarified in the README, because otherwise people start to wonder why 32-bit-applications like Google Earth don't start any more when they chose the pkg0- or pkg1-versions.


Regards,
Ulrich
SinCroTech is offline   Reply With Quote